Debian Bug report logs - #673548
installation-reports: black screen after reboot of installation

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: daniel <so@daniel-kirsch.de>

Date: Sat, 19 May 2012 15:12:02 UTC

Severity: important

Tags: d-i

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, so@daniel-kirsch.de, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 19 May 2012 15:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel <so@daniel-kirsch.de>:
New Bug report received and forwarded. Copy sent to so@daniel-kirsch.de, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 19 May 2012 15:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: daniel <so@daniel-kirsch.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: black screen after reboot of installation
Date: Sat, 19 May 2012 17:08:46 +0200
Package: installation-reports
Severity: important
Tags: d-i

Dear Maintainer,

   * What led up to the situation?
- normal installation of debian wheezy 14.05.2012
- hardware: lenovo T400 (two grafikcards. "Mobility Radeon HD 3400" was on.
intel off)
- the logs shows that the radeon driver was loaded

   * What exactly did you do (or not do) that was effective (or
     ineffective)?
effective:
- to switch the grafikcard from ati to intel
- after boot I deactivated kms with radeon.modeset=0
- rebooting with ati. It works but I seems that the hardware acceleration is
still not working.


Regards
Daniel



-- Package-specific info:

Boot method: 
Image version: 
Date: <Date and time of the install>

Machine: 
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [ ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120508"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux chaosbook 3.2.0-2-amd64 #1 SMP Sun Apr 15 16:47:38 UTC 2012 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20e0]
lspci -knn: 00:01.0 PCI bridge [0604]: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port [8086:2a41] (rev 07)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:03.0 Communication controller [0780]: Intel Corporation Mobile 4 Series Chipset MEI Controller [8086:2a44] (rev 07)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20e6]
lspci -knn: 00:19.0 Ethernet controller [0200]: Intel Corporation 82567LM Gigabit Network Connection [8086:10f5] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20ee]
lspci -knn: 	Kernel driver in use: e1000e
lspci -knn: 00:1a.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f1]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f2]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 3 [8086:2944] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 [8086:2946] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f0]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f1]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M-E LPC Interface Controller [8086:2917] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f5]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation 82801IBM/IEM (ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] [8086:2929] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f8]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20f9]
lspci -knn: 01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI RV620 [Mobility Radeon HD 3400 Series] [1002:95c4]
lspci -knn: 	Subsystem: Lenovo Device [17aa:210e]
lspci -knn: 03:00.0 Network controller [0280]: Intel Corporation Ultimate N WiFi Link 5300 [8086:4236]
lspci -knn: 	Subsystem: Intel Corporation Device [8086:1011]
lspci -knn: 	Kernel driver in use: iwlwifi
lspci -knn: 04:00.0 Memory controller [0580]: Intel Corporation Turbo Memory Controller [8086:444e] (rev 11)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:4443]
lspci -knn: 15:00.0 CardBus bridge [0607]: Ricoh Co Ltd RL5c476 II [1180:0476] (rev ba)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20c6]
lspci -knn: 	Kernel driver in use: yenta_cardbus
lspci -knn: 15:00.2 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 21)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20c8]
lspci -knn: 	Kernel driver in use: sdhci-pci
lspci -knn: 15:00.4 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 11)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20ca]
lspci -knn: 15:00.5 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller [1180:0852] (rev 11)
lspci -knn: 	Subsystem: Lenovo Device [17aa:20cb]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 03: EHCI Host Controller [04b3:4485]
usb-list:    Level 01 Parent 01 Port 04  Class 09(hub  ) Subclass 00 Protocol 02
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 02 Driver hub
usb-list: 
usb-list: Bus 01 Device 04: Microsoft 5-Button Mouse with IntelliEye(TM) [045e:0039]
usb-list:    Level 02 Parent 03 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Microsoft
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 02 Driver usbhid
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 02: Fingerprint Sensor [08ff:2810]
usb-list:    Level 01 Parent 01 Port 00  Class ff(vend.) Subclass ff Protocol ff
usb-list:    Interface 00: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 08 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: fuse                   61981  0 
lsmod: hfsplus                71571  0 
lsmod: hfs                    45877  0 
lsmod: minix                  27580  0 
lsmod: msdos                  17077  0 
lsmod: ufs                    58774  0 
lsmod: qnx4                   13184  0 
lsmod: ntfs                  163839  0 
lsmod: reiserfs              192077  0 
lsmod: efivars                17471  0 
lsmod: dm_mod                 63545  0 
lsmod: md_mod                 87742  0 
lsmod: xfs                   594991  0 
lsmod: jfs                   137196  0 
lsmod: ext4                  350411  2 
lsmod: crc16                  12343  1 ext4
lsmod: jbd2                   62015  1 ext4
lsmod: ext3                  161867  0 
lsmod: jbd                    56902  1 ext3
lsmod: btrfs                 509576  0 
lsmod: zlib_deflate           25638  1 btrfs
lsmod: crc32c                 12656  1 
lsmod: libcrc32c              12426  1 btrfs
lsmod: ext2                   59231  0 
lsmod: mbcache                13065  3 ext2,ext3,ext4
lsmod: arc4                   12458  2 
lsmod: iwlwifi               166657  0 
lsmod: mac80211              192768  1 iwlwifi
lsmod: cfg80211              137140  2 mac80211,iwlwifi
lsmod: rfkill                 19012  1 cfg80211
lsmod: nls_cp437              16553  0 
lsmod: vfat                   17316  0 
lsmod: fat                    45642  2 vfat,msdos
lsmod: e1000e                124918  0 
lsmod: nls_utf8               12456  0 
lsmod: isofs                  35171  0 
lsmod: usb_storage            43870  0 
lsmod: fan                    12674  0 
lsmod: usbhid                 36379  0 
lsmod: hid                    81288  1 usbhid
lsmod: sr_mod                 21899  0 
lsmod: cdrom                  35401  1 sr_mod
lsmod: sd_mod                 36136  4 
lsmod: crc_t10dif             12348  1 sd_mod
lsmod: pcmcia                 32691  0 
lsmod: uhci_hcd               26865  0 
lsmod: sdhci_pci              17976  0 
lsmod: sdhci                  27053  1 sdhci_pci
lsmod: ahci                   24997  3 
lsmod: libahci                22860  1 ahci
lsmod: yenta_socket           22899  0 
lsmod: pcmcia_rsrc            17533  1 yenta_socket
lsmod: pcmcia_core            18294  3 pcmcia_rsrc,yenta_socket,pcmcia
lsmod: mmc_core               72460  2 sdhci,sdhci_pci
lsmod: ehci_hcd               40215  0 
lsmod: libata                140589  2 libahci,ahci
lsmod: thermal                17383  0 
lsmod: thermal_sys            18040  2 thermal,fan
lsmod: scsi_mod              162458  4 libata,sd_mod,sr_mod,usb_storage
lsmod: usbcore               128498  5 ehci_hcd,uhci_hcd,usbhid,usb_storage
lsmod: usb_common             12354  1 usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    198972        64    198908   0% /run
df: tmpfs                   994848         0    994848   0% /dev
df: /dev/sda5              7592056   2561436   4649796  36% /target
df: /dev/sda6             19465264    418092  18070688   2% /target/home
df: /dev/sda5              7592056   2561436   4649796  36% /dev/.static/dev
df: tmpfs                   994848         0    994848   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       1989700      1426936       562764            0       132404
free: -/+ buffers:            1294532       695168
free: Swap:       975868          264       975604
/proc/cmdline: desktop=lxde vga=788 initrd=/install.amd/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: microcode	: 0xa0b
/proc/cpuinfo: cpu MHz		: 2526.791
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts nopl aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 xsave lahf_lm ida dts tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 5053.58
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: microcode	: 0xa0b
/proc/cpuinfo: cpu MHz		: 2526.791
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts nopl aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 xsave lahf_lm ida dts tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 5053.96
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0062-0062 : EC data
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0066-0066 : EC cmd
/proc/ioports:   0070-0071 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0800-080f : pnp 00:02
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   1000-107f : pnp 00:02
/proc/ioports:     1000-1003 : ACPI PM1a_EVT_BLK
/proc/ioports:     1004-1005 : ACPI PM1a_CNT_BLK
/proc/ioports:     1008-100b : ACPI PM_TMR
/proc/ioports:     1020-102f : ACPI GPE0_BLK
/proc/ioports:     1050-1050 : ACPI PM2_CNT_BLK
/proc/ioports:   1180-11ff : pnp 00:02
/proc/ioports:   15e0-15ef : pnp 00:02
/proc/ioports:   1600-167f : pnp 00:02
/proc/ioports:   1680-169f : pnp 00:02
/proc/ioports:   1830-1833 : 0000:00:1f.2
/proc/ioports:     1830-1833 : ahci
/proc/ioports:   1834-1837 : 0000:00:1f.2
/proc/ioports:     1834-1837 : ahci
/proc/ioports:   1838-183f : 0000:00:1f.2
/proc/ioports:     1838-183f : ahci
/proc/ioports:   1840-185f : 0000:00:19.0
/proc/ioports:   1860-187f : 0000:00:1a.0
/proc/ioports:     1860-187f : uhci_hcd
/proc/ioports:   1880-189f : 0000:00:1a.1
/proc/ioports:     1880-189f : uhci_hcd
/proc/ioports:   18a0-18bf : 0000:00:1a.2
/proc/ioports:     18a0-18bf : uhci_hcd
/proc/ioports:   18c0-18df : 0000:00:1d.0
/proc/ioports:     18c0-18df : uhci_hcd
/proc/ioports:   18e0-18ff : 0000:00:1d.1
/proc/ioports:     18e0-18ff : uhci_hcd
/proc/ioports:   1c00-1c1f : 0000:00:1d.2
/proc/ioports:     1c00-1c1f : uhci_hcd
/proc/ioports:   1c20-1c3f : 0000:00:1f.2
/proc/ioports:     1c20-1c3f : ahci
/proc/ioports:   1c40-1c47 : 0000:00:1f.2
/proc/ioports:     1c40-1c47 : ahci
/proc/ioports:   1c60-1c7f : 0000:00:1f.3
/proc/ioports:   2000-2fff : PCI Bus 0000:01
/proc/ioports:     2000-20ff : 0000:01:00.0
/proc/ioports:   3000-3fff : PCI Bus 0000:04
/proc/ioports:     3000-30ff : 0000:04:00.0
/proc/ioports:   4000-4fff : PCI Bus 0000:05
/proc/ioports:   5000-5fff : PCI Bus 0000:0d
/proc/ioports:   6000-9fff : PCI Bus 0000:15
/proc/ioports:     6000-60ff : PCI CardBus 0000:16
/proc/ioports:     6400-64ff : PCI CardBus 0000:16
/proc/ioports:   a000-afff : PCI Bus 0000:03
/proc/ioports:   b000-bfff : PCI Bus 0000:02
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009abff : System RAM
/proc/iomem: 0009ac00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem: 000c0000-000cfdff : Video ROM
/proc/iomem: 000d0000-000d0fff : Adapter ROM
/proc/iomem: 000d1000-000d1fff : Adapter ROM
/proc/iomem: 000d2000-000d2fff : Adapter ROM
/proc/iomem: 000d3000-000d53ff : Adapter ROM
/proc/iomem: 000d6000-000d7fff : reserved
/proc/iomem: 000d8000-000dbfff : PCI Bus 0000:00
/proc/iomem: 000dc000-000fffff : reserved
/proc/iomem:   000e0000-000effff : Extension ROM
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-7b8a0fff : System RAM
/proc/iomem:   01000000-01352b45 : Kernel code
/proc/iomem:   01352b46-016934ff : Kernel data
/proc/iomem:   01726000-01804fff : Kernel bss
/proc/iomem: 7b8a1000-7b8a6fff : reserved
/proc/iomem: 7b8a7000-7b9b6fff : System RAM
/proc/iomem: 7b9b7000-7ba0efff : reserved
/proc/iomem: 7ba0f000-7bac5fff : System RAM
/proc/iomem: 7bac6000-7bad0fff : ACPI Non-volatile Storage
/proc/iomem: 7bad1000-7bad3fff : ACPI Tables
/proc/iomem: 7bad4000-7bad7fff : reserved
/proc/iomem: 7bad8000-7badbfff : ACPI Non-volatile Storage
/proc/iomem: 7badc000-7badefff : reserved
/proc/iomem: 7badf000-7bb05fff : ACPI Non-volatile Storage
/proc/iomem: 7bb06000-7bb07fff : ACPI Tables
/proc/iomem: 7bb08000-7bd0efff : reserved
/proc/iomem: 7bd0f000-7bd9efff : ACPI Non-volatile Storage
/proc/iomem: 7bd9f000-7bdfefff : ACPI Tables
/proc/iomem: 7bdff000-7bdfffff : System RAM
/proc/iomem: 7be00000-7bffffff : reserved
/proc/iomem: 7c000000-febfffff : PCI Bus 0000:00
/proc/iomem:   7c000000-7c2fffff : PCI Bus 0000:04
/proc/iomem:     7c000000-7c00ffff : 0000:04:00.0
/proc/iomem:   7c300000-7c4fffff : PCI Bus 0000:03
/proc/iomem:   7c500000-7c6fffff : PCI Bus 0000:02
/proc/iomem:   7c700000-7c8fffff : PCI Bus 0000:02
/proc/iomem:   80000000-83ffffff : PCI CardBus 0000:16
/proc/iomem:   cff00000-cfffffff : PCI Bus 0000:01
/proc/iomem:     cff00000-cff1ffff : 0000:01:00.0
/proc/iomem:     cfff0000-cfffffff : 0000:01:00.0
/proc/iomem:   d0000000-dfffffff : PCI Bus 0000:01
/proc/iomem:     d0000000-dfffffff : 0000:01:00.0
/proc/iomem:       d0000000-d0ffffff : vesafb
/proc/iomem:   e0000000-efffffff : reserved
/proc/iomem:     e0000000-efffffff : pnp 00:02
/proc/iomem:       e0000000-e3ffffff : PCI MMCONFIG 0000 [bus 00-3f]
/proc/iomem:   f0000000-f3ffffff : PCI Bus 0000:15
/proc/iomem:     f0000000-f3ffffff : PCI CardBus 0000:16
/proc/iomem:   f4000000-f40fffff : PCI Bus 0000:05
/proc/iomem:   f4100000-f41fffff : PCI Bus 0000:0d
/proc/iomem:   f4200000-f42fffff : PCI Bus 0000:03
/proc/iomem:     f4200000-f4201fff : 0000:03:00.0
/proc/iomem:       f4200000-f4201fff : iwlwifi
/proc/iomem:   f4300000-f43fffff : PCI Bus 0000:04
/proc/iomem:     f4300000-f43003ff : 0000:04:00.0
/proc/iomem:   f4400000-f7ffffff : PCI Bus 0000:15
/proc/iomem:     f4400000-f4400fff : 0000:15:00.0
/proc/iomem:       f4400000-f4400fff : yenta_socket
/proc/iomem:     f4401000-f44010ff : 0000:15:00.2
/proc/iomem:       f4401000-f44010ff : mmc0
/proc/iomem:     f4401800-f44018ff : 0000:15:00.4
/proc/iomem:     f4401c00-f4401cff : 0000:15:00.5
/proc/iomem:   f8000000-f9ffffff : PCI Bus 0000:05
/proc/iomem:   fa000000-fbffffff : PCI Bus 0000:0d
/proc/iomem:   fc200000-fc21ffff : 0000:00:19.0
/proc/iomem:     fc200000-fc21ffff : e1000e
/proc/iomem:   fc220000-fc223fff : 0000:00:1b.0
/proc/iomem:   fc225000-fc225fff : 0000:00:19.0
/proc/iomem:     fc225000-fc225fff : e1000e
/proc/iomem:   fc226000-fc2267ff : 0000:00:1f.2
/proc/iomem:     fc226000-fc2267ff : ahci
/proc/iomem:   fc226800-fc22680f : 0000:00:03.0
/proc/iomem:   fc226c00-fc226fff : 0000:00:1a.7
/proc/iomem:     fc226c00-fc226fff : ehci_hcd
/proc/iomem:   fc227000-fc2273ff : 0000:00:1d.7
/proc/iomem:     fc227000-fc2273ff : ehci_hcd
/proc/iomem:   fc227400-fc2274ff : 0000:00:1f.3
/proc/iomem: fec00000-fec0ffff : reserved
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem:   fed00000-fed003ff : reserved
/proc/iomem: fed10000-fed13fff : reserved
/proc/iomem:   fed10000-fed13fff : pnp 00:02
/proc/iomem: fed18000-fed19fff : reserved
/proc/iomem:   fed18000-fed18fff : pnp 00:02
/proc/iomem:   fed19000-fed19fff : pnp 00:02
/proc/iomem: fed1c000-fed8ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:02
/proc/iomem:   fed45000-fed4bfff : pnp 00:02
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem: ff800000-ffffffff : reserved
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         44          4   IO-APIC-edge      timer
/proc/interrupts:   1:        677        672   IO-APIC-edge      i8042
/proc/interrupts:   8:         15         15   IO-APIC-edge      rtc0
/proc/interrupts:   9:         84         85   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          2          1   IO-APIC-edge      i8042
/proc/interrupts:  16:          0          0   IO-APIC-fasteoi   yenta, uhci_hcd:usb6
/proc/interrupts:  17:          0          0   IO-APIC-fasteoi   uhci_hcd:usb7
/proc/interrupts:  18:          0          0   IO-APIC-fasteoi   uhci_hcd:usb8, mmc0
/proc/interrupts:  19:          0          0   IO-APIC-fasteoi   ehci_hcd:usb2
/proc/interrupts:  20:          0          0   IO-APIC-fasteoi   uhci_hcd:usb3
/proc/interrupts:  21:         16         14   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  22:          0          0   IO-APIC-fasteoi   uhci_hcd:usb5
/proc/interrupts:  23:       7269       7260   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  40:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  41:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  42:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  43:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  44:          0          0   PCI-MSI-edge      PCIe PME, pciehp
/proc/interrupts:  45:          0          0   PCI-MSI-edge      PCIe PME
/proc/interrupts:  46:     118770     118826   PCI-MSI-edge      ahci
/proc/interrupts:  47:     173797     173747   PCI-MSI-edge      eth0
/proc/interrupts:  48:          0          1   PCI-MSI-edge      iwlwifi
/proc/interrupts: NMI:        201        194   Non-maskable interrupts
/proc/interrupts: LOC:     114357     101886   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:        201        194   Performance monitoring interrupts
/proc/interrupts: IWI:          0          0   IRQ work interrupts
/proc/interrupts: RES:     296539     296293   Rescheduling interrupts
/proc/interrupts: CAL:       1135       1174   Function call interrupts
/proc/interrupts: TLB:      31237      32008   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:          7          7   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        1989700 kB
/proc/meminfo: MemFree:          562616 kB
/proc/meminfo: Buffers:          132404 kB
/proc/meminfo: Cached:          1103976 kB
/proc/meminfo: SwapCached:          192 kB
/proc/meminfo: Active:           367972 kB
/proc/meminfo: Inactive:         871968 kB
/proc/meminfo: Active(anon):       4680 kB
/proc/meminfo: Inactive(anon):    21576 kB
/proc/meminfo: Active(file):     363292 kB
/proc/meminfo: Inactive(file):   850392 kB
/proc/meminfo: Unevictable:       22524 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:        975868 kB
/proc/meminfo: SwapFree:         975604 kB
/proc/meminfo: Dirty:              1624 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         26128 kB
/proc/meminfo: Mapped:             2756 kB
/proc/meminfo: Shmem:                64 kB
/proc/meminfo: Slab:             140440 kB
/proc/meminfo: SReclaimable:     126880 kB
/proc/meminfo: SUnreclaim:        13560 kB
/proc/meminfo: KernelStack:         912 kB
/proc/meminfo: PageTables:          712 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     1970716 kB
/proc/meminfo: Committed_AS:      32524 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       82824 kB
/proc/meminfo: VmallocChunk:   34359655083 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: AnonHugePages:         0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       79872 kB
/proc/meminfo: DirectMap2M:     1949696 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab54
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=045e Product=0039 Version=0110
/proc/bus/input/devices: N: Name="Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)"
/proc/bus/input/devices: P: Phys=usb-0000:00:1a.7-5.3/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1a.7/usb1/1-5/1-5.3/1-5.3:1.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=1f0000 0 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 19 May 2012 16:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 19 May 2012 16:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 673548@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: daniel <so@daniel-kirsch.de>, 673548@bugs.debian.org
Subject: Re: Bug#673548: installation-reports: black screen after reboot of installation
Date: Sat, 19 May 2012 18:47:11 +0200
[Message part 1 (text/plain, inline)]
daniel <so@daniel-kirsch.de> (19/05/2012):
> - rebooting with ati. It works but I seems that the hardware
>   acceleration is still not working.

Install firmware-linux?

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 23 Jun 2012 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ibsen Morem <ibsdeb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 23 Jun 2012 08:21:04 GMT) Full text and rfc822 format available.

Message #15 received at submit@bugs.debian.org (full text, mbox):

From: Ibsen Morem <ibsdeb@gmail.com>
To: submit@bugs.debian.org
Subject: Bug #673548 -- installation-reports: Wheezy's installer does't install KDE.
Date: Sat, 23 Jun 2012 05:19:24 -0300
[Message part 1 (text/plain, inline)]
Subject: installation-reports: Wheezy's installer does't install KDE
Followup-For: Bug #673548
Package: installation-reports

Dear Maintainer,


-- Package-specific info:

Boot method: CD
Image version:
http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template11-May-2012
18:49 -- also happended with debian-testing-i386-netinst.iso
from 22-Jun-2012
Date: 23-Jun-2012 01:15 UTC (aprox.)

Machine: HP Compaq Presario CQ50 (Celeron 575, 2 GHz, 2 GBytes RAM)
Partitions:


Unidade de disco: /dev/sda
Setor 0:
0x000: EB 63 90 00 00 00 47 52 55 42 BB A0 07 8B CE 8E
0x010: DB 8E C3 F3 A4 EA 72 00 A0 07 10 00 01 00 00 7A
0x020: 00 00 00 00 00 00 00 00 00 00 07 66 8B 55 08 B4
0x030: 42 C6 06 1F 00 7C 32 C0 66 89 16 22 00 BE 03 02
0x040: FF 00 00 20 01 00 00 00 00 02 FA 90 90 F6 C2 80
0x050: 75 02 B2 80 EA 59 7C 00 00 31 00 80 01 00 00 00
0x060: 00 00 00 00 FF FA 90 90 F6 C2 80 74 05 F6 C2 70
0x070: 74 02 B2 80 EA 79 7C 00 00 31 C0 8E D8 8E D0 BC
0x080: 00 20 FB A0 64 7C 3C FF 74 02 88 C2 52 BE 80 7D
0x090: E8 17 01 BE 05 7C B4 41 BB AA 55 CD 13 5A 52 72
0x0A0: 3D 81 FB 55 AA 75 37 83 E1 01 74 32 31 C0 89 44
0x0B0: 04 40 88 44 FF 89 44 02 C7 04 10 00 66 8B 1E 5C
0x0C0: 7C 66 89 5C 08 66 8B 1E 60 7C 66 89 5C 0C C7 44
0x0D0: 06 00 70 B4 42 CD 13 72 05 BB 00 70 EB 76 B4 08
0x0E0: CD 13 73 0D F6 C2 80 0F 84 D8 00 BE 8B 7D E9 82
0x0F0: 00 66 0F B6 C6 88 64 FF 40 66 89 44 04 0F B6 D1
0x100: C1 E2 02 88 E8 88 F4 40 89 44 08 0F B6 C2 C0 E8
0x110: 02 66 89 04 66 A1 60 7C 66 09 C0 75 4E 66 A1 5C
0x120: 7C 66 31 D2 66 F7 34 88 D1 31 D2 66 F7 74 04 3B
0x130: 44 08 7D 37 FE C1 88 C5 30 C0 C1 E8 02 08 C1 88
0x140: D0 5A 88 C6 BB 00 70 8E C3 31 DB B8 01 02 CD 13
0x150: 72 1E 8C C3 60 1E B9 00 01 8E DB 31 F6 BF 00 80
0x160: 8E C6 FC F3 A5 1F 61 FF 26 5A 7C BE 86 7D EB 03
0x170: BE 95 7D E8 34 00 BE 9A 7D E8 2E 00 CD 18 EB FE
0x180: 47 52 55 42 20 00 47 65 6F 6D 00 48 61 72 64 20
0x190: 44 69 73 6B 00 52 65 61 64 00 20 45 72 72 6F 72
0x1A0: 0D 0A 00 BB 01 00 B4 0E CD 10 AC 3C 00 75 F4 C3
0x1B0: 00 00 00 00 00 00 00 00 B0 88 62 18 00 00 80 01
0x1C0: 01 00 07 FE FF FF 3F 00 00 00 8E 04 29 05 00 FE
0x1D0: FF FF 07 FE FF FF CD 04 29 05 76 90 F8 00 00 FE
0x1E0: FF FF 05 FE FF FF 80 95 21 06 D3 CC 1A 08 00 FE
0x1F0: FF FF 83 FE FF FF 53 62 3C 0E 6E 28 65 04 55 AA

Setor 102864256:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 02 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 77 A1 A9 00 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 113981175:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 2B 43 53 01 ED 89 88 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 125098155:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 82 FE FF FF 3F 00 00 00 AE 89 88 00 00 FE
0x1D0: FF FF 05 FE FF FF 18 CD DB 01 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 134046360:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF 22 A1 FD 01 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 136263330:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF D6 42 A7 02 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 147380310:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF E0 16 C9 02 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 149597280:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 94 B8 72 03 14 A8 43 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 160714260:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 D5 A7 43 00 00 FE
0x1D0: FF FF 05 FE FF FF A8 60 B6 03 68 43 53 01 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 165148200:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 29 43 53 01 00 FE
0x1D0: FF FF 05 FE FF FF 10 A4 09 05 C3 28 11 03 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 187382160:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 84 28 11 03 00 00
0x1D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA
Unidade de disco: /dev/sda
Setor 0:
0x000: EB 63 90 00 00 00 47 52 55 42 BB A0 07 8B CE 8E
0x010: DB 8E C3 F3 A4 EA 72 00 A0 07 10 00 01 00 00 7A
0x020: 00 00 00 00 00 00 00 00 00 00 07 66 8B 55 08 B4
0x030: 42 C6 06 1F 00 7C 32 C0 66 89 16 22 00 BE 03 02
0x040: FF 00 00 20 01 00 00 00 00 02 FA 90 90 F6 C2 80
0x050: 75 02 B2 80 EA 59 7C 00 00 31 00 80 01 00 00 00
0x060: 00 00 00 00 FF FA 90 90 F6 C2 80 74 05 F6 C2 70
0x070: 74 02 B2 80 EA 79 7C 00 00 31 C0 8E D8 8E D0 BC
0x080: 00 20 FB A0 64 7C 3C FF 74 02 88 C2 52 BE 80 7D
0x090: E8 17 01 BE 05 7C B4 41 BB AA 55 CD 13 5A 52 72
0x0A0: 3D 81 FB 55 AA 75 37 83 E1 01 74 32 31 C0 89 44
0x0B0: 04 40 88 44 FF 89 44 02 C7 04 10 00 66 8B 1E 5C
0x0C0: 7C 66 89 5C 08 66 8B 1E 60 7C 66 89 5C 0C C7 44
0x0D0: 06 00 70 B4 42 CD 13 72 05 BB 00 70 EB 76 B4 08
0x0E0: CD 13 73 0D F6 C2 80 0F 84 D8 00 BE 8B 7D E9 82
0x0F0: 00 66 0F B6 C6 88 64 FF 40 66 89 44 04 0F B6 D1
0x100: C1 E2 02 88 E8 88 F4 40 89 44 08 0F B6 C2 C0 E8
0x110: 02 66 89 04 66 A1 60 7C 66 09 C0 75 4E 66 A1 5C
0x120: 7C 66 31 D2 66 F7 34 88 D1 31 D2 66 F7 74 04 3B
0x130: 44 08 7D 37 FE C1 88 C5 30 C0 C1 E8 02 08 C1 88
0x140: D0 5A 88 C6 BB 00 70 8E C3 31 DB B8 01 02 CD 13
0x150: 72 1E 8C C3 60 1E B9 00 01 8E DB 31 F6 BF 00 80
0x160: 8E C6 FC F3 A5 1F 61 FF 26 5A 7C BE 86 7D EB 03
0x170: BE 95 7D E8 34 00 BE 9A 7D E8 2E 00 CD 18 EB FE
0x180: 47 52 55 42 20 00 47 65 6F 6D 00 48 61 72 64 20
0x190: 44 69 73 6B 00 52 65 61 64 00 20 45 72 72 6F 72
0x1A0: 0D 0A 00 BB 01 00 B4 0E CD 10 AC 3C 00 75 F4 C3
0x1B0: 00 00 00 00 00 00 00 00 B0 88 62 18 00 00 80 01
0x1C0: 01 00 07 FE FF FF 3F 00 00 00 8E 04 29 05 00 FE
0x1D0: FF FF 07 FE FF FF CD 04 29 05 76 90 F8 00 00 FE
0x1E0: FF FF 05 FE FF FF 80 95 21 06 D3 CC 1A 08 00 FE
0x1F0: FF FF 83 FE FF FF 53 62 3C 0E 6E 28 65 04 55 AA

Setor 102864256:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 02 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 77 A1 A9 00 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 113981175:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 2B 43 53 01 ED 89 88 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 125098155:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 82 FE FF FF 3F 00 00 00 AE 89 88 00 00 FE
0x1D0: FF FF 05 FE FF FF 18 CD DB 01 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 134046360:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF 22 A1 FD 01 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 136263330:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF D6 42 A7 02 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 147380310:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF E0 16 C9 02 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 149597280:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 94 B8 72 03 14 A8 43 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 160714260:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 D5 A7 43 00 00 FE
0x1D0: FF FF 05 FE FF FF A8 60 B6 03 68 43 53 01 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 165148200:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 29 43 53 01 00 FE
0x1D0: FF FF 05 FE FF FF 10 A4 09 05 C3 28 11 03 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 187382160:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 84 28 11 03 00 00
0x1D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA




Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [E]

Comments/Problems:


The problems began during the detection of the other OSs, already present
in the HD (/dev/sda) at installation time:  only Squeeze was detected, on
sda9/ext4 (but I still have Lenny on sda6/reiserfs and Windows Vista on
sda1/ntfs) -- this was fixed, after rebooting (see below), via
'update-grub'.

Rebooting the computer after installation run OK but, in the end, instead
of the login manager, a black screen was presented (with a dead mouse).
CTRL+ALT+F1 allowed login via CLI (I think I have had to issue CTRL+C,
right after CTRL+ALT+F1).  Posterior 'startx' led to an error message
(issuing kdm was also useless) but, surprisingly, 'xinit' worked.  Then,
from the small GUI, it was possible to load konqueror, dolphin, iceweasel,
libreoffice...  but no kopete, or kate, or kwrite...  Manual installation
of kde-standard, fixed the worst part of the problem but I still miss, for
example, k3b (I did not check what else is possibly missing).


Thank you for the attention.


Ibsen Morem



==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120508"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux ibis-c16 3.2.0-2-486 #1 Sun Apr 15 16:53:08 UTC 2012 i686
GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series
Chipset Memory Controller Hub [8086:2a40] (rev 07)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation
Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 4
Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1a.0 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #4 [8086:2937] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.1 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #5 [8086:2938] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.2 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #6 [8086:2939] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.7 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9
Family) HD Audio Controller [8086:293e] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9
Family) PCI Express Port 1 [8086:2940] (rev 03)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9
Family) PCI Express Port 2 [8086:2942] (rev 03)
lspci -knn:     Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #1 [8086:2934] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #2 [8086:2935] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB UHCI Controller #3 [8086:2936] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB controller [0c03]: Intel Corporation 82801I (ICH9
Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI
Bridge [8086:2448] (rev 93)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC
Interface Controller [8086:2919] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation 82801IBM/IEM
(ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] [8086:2929] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family)
SMBus Controller [8086:2930] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1f.6 Signal processing controller [1180]: Intel Corporation
82801I (ICH9 Family) Thermal Subsystem [8086:2932] (rev 03)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co.,
Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136]
(rev 02)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn:     Kernel driver in use: r8169
lspci -knn: 02:00.0 Ethernet controller [0200]: Atheros Communications Inc.
AR242x / AR542x Wireless Network Adapter (PCI-Express) [168c:001c] (rev 01)
lspci -knn:     Subsystem: Hewlett-Packard Company Device [103c:137b]
lspci -knn:     Kernel driver in use: ath5k
usb-list:
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 01 Device 02: USB2.0-CRW [0bda:0158]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver
<none>
usb-list:
usb-list: Bus 01 Device 03: CNF7047 [04f2:b091]
usb-list:    Level 01 Parent 01 Port 04  Class ef(misc ) Subclass 02
Protocol 01
usb-list:    Manufacturer: Chicony Electronics Co., Ltd.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver
<none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver
<none>
usb-list:
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 06 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 07 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 07 Device 02: UHCI Host Controller [062a:0001]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00
Protocol 00
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 02 Driver
usbhid
usb-list:
usb-list: Bus 08 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver
hub
usb-list:
usb-list: Bus 08 Device 02: USB Keyboard [1231:805a]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00
Protocol 00
usb-list:    Manufacturer: Eleen
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 01 Driver
usbhid
usb-list:    Interface 01: Class 03(HID  ) Subclass 01 Protocol 02 Driver
usbhid
lsmod: Module                  Size  Used by
lsmod: ufs                    57656  0
lsmod: qnx4                   12992  0
lsmod: ntfs                  161713  0
lsmod: reiserfs              171472  0
lsmod: efivars                13159  0
lsmod: dm_mod                 57354  0
lsmod: md_mod                 81567  0
lsmod: xfs                   511016  0
lsmod: jfs                   131002  0
lsmod: ext4                  298051  4
lsmod: crc16                  12327  1 ext4
lsmod: jbd2                   51542  1 ext4
lsmod: ext3                  137932  1
lsmod: jbd                    42496  1 ext3
lsmod: btrfs                 471514  0
lsmod: zlib_deflate           21318  1 btrfs
lsmod: crc32c                 12576  1
lsmod: libcrc32c              12394  1 btrfs
lsmod: vfat                   17117  0
lsmod: fat                    40365  1 vfat
lsmod: ext2                   49804  0
lsmod: mbcache                12897  3 ext2,ext3,ext4
lsmod: arc4                   12418  2
lsmod: ath5k                 115392  0
lsmod: ath                    17114  1 ath5k
lsmod: mac80211              171650  1 ath5k
lsmod: cfg80211              117608  3 mac80211,ath,ath5k
lsmod: rfkill                 18715  1 cfg80211
lsmod: r8169                  41965  0
lsmod: mii                    12595  1 r8169
lsmod: nls_utf8               12416  0
lsmod: isofs                  34640  0
lsmod: fan                    12594  0
lsmod: sr_mod                 17468  0
lsmod: sd_mod                 35425  7
lsmod: crc_t10dif             12332  1 sd_mod
lsmod: cdrom                  34813  1 sr_mod
lsmod: usbhid                 31673  0
lsmod: hid                    60120  1 usbhid
lsmod: usb_storage            35245  0
lsmod: uhci_hcd               22506  0
lsmod: ahci                   20821  6
lsmod: libahci                18429  1 ahci
lsmod: libata                121219  2 libahci,ahci
lsmod: thermal                13103  0
lsmod: thermal_sys            17752  2 thermal,fan
lsmod: scsi_mod              135699  4 libata,usb_storage,sd_mod,sr_mod
lsmod: ehci_hcd               35684  0
lsmod: usbcore               100493  5 ehci_hcd,uhci_hcd,usb_storage,usbhid
lsmod: usb_common             12338  1 usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    200552        88    200464   0% /run
df: tmpfs                  1002744         0   1002744   0% /dev
df: /dev/sda13            11078104   3173660   7348600  30% /target
df: /dev/sda12             2210908     97664   2002400   5% /target/home
df: /dev/sda14            25323688  11159728  12877560  46%
/target/mnt/Backups
df: /dev/sda9              5542260   3465540   1798800  66%
/target/mnt/Squeeze
df: /dev/sda8              1105816    430640    619756  41%
/target/mnt/h_Squeeze
df: /dev/sda13            11078104   3173660   7348600  30% /dev/.static/dev
df: tmpfs                  1002744         0   1002744   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       2005488      1456800       548688            0       155584
free: -/+ buffers:            1301216       704272
free: Swap:      4474064        13572      4460492
/proc/cmdline: desktop=kde vga=788 initrd=/install.386/initrd.gz -- quiet
BOOT_IMAGE=/install.386/vmlinuz
/proc/cpuinfo: processor    : 0
/proc/cpuinfo: vendor_id    : GenuineIntel
/proc/cpuinfo: cpu family    : 6
/proc/cpuinfo: model        : 15
/proc/cpuinfo: model name    : Genuine Intel(R) CPU             575  @
2.00GHz
/proc/cpuinfo: stepping    : 13
/proc/cpuinfo: microcode    : 0xa3
/proc/cpuinfo: cpu MHz        : 1994.787
/proc/cpuinfo: cache size    : 1024 KB
/proc/cpuinfo: fdiv_bug    : no
/proc/cpuinfo: hlt_bug        : no
/proc/cpuinfo: f00f_bug    : no
/proc/cpuinfo: coma_bug    : no
/proc/cpuinfo: fpu        : yes
/proc/cpuinfo: fpu_exception    : yes
/proc/cpuinfo: cpuid level    : 10
/proc/cpuinfo: wp        : yes
/proc/cpuinfo: flags        : fpu vme de pse tsc msr pae mce cx8 apic sep
mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss tm pbe nx
lm constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl
tm2 ssse3 cx16 xtpr pdcm lahf_lm dts
/proc/cpuinfo: bogomips    : 3989.57
/proc/cpuinfo: clflush size    : 64
/proc/cpuinfo: cache_alignment    : 64
/proc/cpuinfo: address sizes    : 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo:
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0062-0062 : EC data
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0066-0066 : EC cmd
/proc/ioports:   0070-0077 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0400-047f : pnp 00:01
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-042f : ACPI GPE0_BLK
/proc/ioports:     0450-0450 : ACPI PM2_CNT_BLK
/proc/ioports:   0500-053f : pnp 00:01
/proc/ioports:   0600-060f : pnp 00:01
/proc/ioports:   0610-0610 : pnp 00:01
/proc/ioports:   0800-080f : pnp 00:01
/proc/ioports:   0810-0817 : pnp 00:01
/proc/ioports:   0820-0823 : pnp 00:01
/proc/ioports:   0830-083b : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   164e-164f : pnp 00:01
/proc/ioports:   2000-2fff : PCI Bus 0000:02
/proc/ioports:   3000-4fff : PCI Bus 0000:01
/proc/ioports:     3000-30ff : 0000:01:00.0
/proc/ioports:       3000-30ff : r8169
/proc/ioports:   5000-501f : 0000:00:1f.3
/proc/ioports:   5020-503f : 0000:00:1f.2
/proc/ioports:     5020-503f : ahci
/proc/ioports:   5040-505f : 0000:00:1d.2
/proc/ioports:     5040-505f : uhci_hcd
/proc/ioports:   5060-507f : 0000:00:1d.1
/proc/ioports:     5060-507f : uhci_hcd
/proc/ioports:   5080-509f : 0000:00:1d.0
/proc/ioports:     5080-509f : uhci_hcd
/proc/ioports:   50a0-50bf : 0000:00:1a.2
/proc/ioports:     50a0-50bf : uhci_hcd
/proc/ioports:   50c0-50df : 0000:00:1a.1
/proc/ioports:     50c0-50df : uhci_hcd
/proc/ioports:   50e0-50ff : 0000:00:1a.0
/proc/ioports:     50e0-50ff : uhci_hcd
/proc/ioports:   5100-5107 : 0000:00:1f.2
/proc/ioports:     5100-5107 : ahci
/proc/ioports:   5108-510f : 0000:00:1f.2
/proc/ioports:     5108-510f : ahci
/proc/ioports:   5110-5117 : 0000:00:02.0
/proc/ioports:   5118-511b : 0000:00:1f.2
/proc/ioports:     5118-511b : ahci
/proc/ioports:   511c-511f : 0000:00:1f.2
/proc/ioports:     511c-511f : ahci
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009fbff : System RAM
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem:   000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-7a086fff : System RAM
/proc/iomem:   01000000-0128782b : Kernel code
/proc/iomem:   0128782c-013d2dff : Kernel data
/proc/iomem:   01443000-014bffff : Kernel bss
/proc/iomem: 7a087000-7a089fff : ACPI Non-volatile Storage
/proc/iomem: 7a08a000-7bb04fff : System RAM
/proc/iomem: 7bb05000-7bb3efff : ACPI Non-volatile Storage
/proc/iomem: 7bb3f000-7bba7fff : System RAM
/proc/iomem: 7bba8000-7bbbefff : reserved
/proc/iomem: 7bbbf000-7bbe7fff : System RAM
/proc/iomem: 7bbe8000-7bbfefff : ACPI Tables
/proc/iomem: 7bbff000-7bbfffff : System RAM
/proc/iomem: 7bc00000-7fffffff : reserved
/proc/iomem: 80000000-febfffff : PCI Bus 0000:00
/proc/iomem:   80000000-8fffffff : 0000:00:02.0
/proc/iomem:     80000000-83feffff : vesafb
/proc/iomem:   90000000-903fffff : 0000:00:02.0
/proc/iomem:   90400000-914fffff : PCI Bus 0000:01
/proc/iomem:     90400000-9040ffff : 0000:01:00.0
/proc/iomem:       90400000-9040ffff : r8169
/proc/iomem:     90410000-90410fff : 0000:01:00.0
/proc/iomem:       90410000-90410fff : r8169
/proc/iomem:     90420000-9043ffff : 0000:01:00.0
/proc/iomem:   91500000-924fffff : PCI Bus 0000:02
/proc/iomem:   92500000-925fffff : 0000:00:02.1
/proc/iomem:   92600000-936fffff : PCI Bus 0000:02
/proc/iomem:     92600000-9260ffff : 0000:02:00.0
/proc/iomem:       92600000-9260ffff : ath5k
/proc/iomem:   93700000-946fffff : PCI Bus 0000:01
/proc/iomem:   94700000-94703fff : 0000:00:1b.0
/proc/iomem:   94704000-94704fff : 0000:00:1f.6
/proc/iomem:   94705000-947057ff : 0000:00:1f.2
/proc/iomem:     94705000-947057ff : ahci
/proc/iomem:   94705800-94705bff : 0000:00:1d.7
/proc/iomem:     94705800-94705bff : ehci_hcd
/proc/iomem:   94705c00-94705fff : 0000:00:1a.7
/proc/iomem:     94705c00-94705fff : ehci_hcd
/proc/iomem:   94706000-947060ff : 0000:00:1f.3
/proc/iomem:   94707000-94707fff : Intel Flush Page
/proc/iomem:   f8000000-fbffffff : PCI MMCONFIG 0000 [bus 00-3f]
/proc/iomem:     f8000000-fbffffff : reserved
/proc/iomem:       f8000000-fbffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : reserved
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed10000-fed13fff : reserved
/proc/iomem:   fed10000-fed13fff : pnp 00:01
/proc/iomem: fed18000-fed19fff : reserved
/proc/iomem:   fed18000-fed18fff : pnp 00:01
/proc/iomem:   fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fed20000-fed3ffff : pnp 00:01
/proc/iomem: fed40000-fed44fff : pnp 00:01
/proc/iomem: fed45000-fed8ffff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:01
/proc/iomem: ff800000-ff800fff : pnp 00:01
/proc/iomem: ffe00000-ffffffff : reserved
/proc/interrupts:            CPU0
/proc/interrupts:   0:       8546   IO-APIC-edge      timer
/proc/interrupts:   1:         15   IO-APIC-edge      i8042
/proc/interrupts:   8:         26   IO-APIC-edge      rtc0
/proc/interrupts:   9:        151   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:         10   IO-APIC-edge      i8042
/proc/interrupts:  17:        818   IO-APIC-fasteoi   uhci_hcd:usb5,
uhci_hcd:usb8, ath
/proc/interrupts:  18:         39   IO-APIC-fasteoi   ehci_hcd:usb1,
ehci_hcd:usb2, uhci_hcd:usb3, uhci_hcd:usb6
/proc/interrupts:  19:         24   IO-APIC-fasteoi   uhci_hcd:usb4,
uhci_hcd:usb7
/proc/interrupts:  40:          0   PCI-MSI-edge      PCIe PME, pciehp
/proc/interrupts:  41:          0   PCI-MSI-edge      PCIe PME, pciehp
/proc/interrupts:  42:     296050   PCI-MSI-edge      ahci
/proc/interrupts:  43:     885852   PCI-MSI-edge      eth0
/proc/interrupts: NMI:        544   Non-maskable interrupts
/proc/interrupts: LOC:     201760   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:        544   Performance monitoring interrupts
/proc/interrupts: IWI:          0   IRQ work interrupts
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        2005488 kB
/proc/meminfo: MemFree:          548688 kB
/proc/meminfo: Buffers:          155584 kB
/proc/meminfo: Cached:          1180996 kB
/proc/meminfo: SwapCached:        13452 kB
/proc/meminfo: Active:           391388 kB
/proc/meminfo: Inactive:         924696 kB
/proc/meminfo: Active(anon):       1556 kB
/proc/meminfo: Inactive(anon):    18892 kB
/proc/meminfo: Active(file):     389832 kB
/proc/meminfo: Inactive(file):   905804 kB
/proc/meminfo: Unevictable:       40868 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:       1117788 kB
/proc/meminfo: HighFree:         314936 kB
/proc/meminfo: LowTotal:         887700 kB
/proc/meminfo: LowFree:          233752 kB
/proc/meminfo: SwapTotal:       4474064 kB
/proc/meminfo: SwapFree:        4460492 kB
/proc/meminfo: Dirty:              1796 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         18876 kB
/proc/meminfo: Mapped:             2288 kB
/proc/meminfo: Shmem:                76 kB
/proc/meminfo: Slab:              85652 kB
/proc/meminfo: SReclaimable:      75184 kB
/proc/meminfo: SUnreclaim:        10468 kB
/proc/meminfo: KernelStack:         560 kB
/proc/meminfo: PageTables:          364 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     5476808 kB
/proc/meminfo: Committed_AS:      26100 kB
/proc/meminfo: VmallocTotal:     122880 kB
/proc/meminfo: VmallocUsed:       14564 kB
/proc/meminfo: VmallocChunk:     107292 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       16376 kB
/proc/meminfo: DirectMap4M:      892928 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S:
Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf
ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices:
/proc/bus/input/devices: I: Bus=0003 Vendor=062a Product=0001 Version=0110
/proc/bus/input/devices: N: Name="HID 062a:0001"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.1-1/input0
/proc/bus/input/devices: S:
Sysfs=/devices/pci0000:00/0000:00:1d.1/usb7/7-1/7-1:1.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices:
/proc/bus/input/devices: I: Bus=0003 Vendor=1231 Product=805a Version=0110
/proc/bus/input/devices: N: Name="Eleen USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.2-1/input0
/proc/bus/input/devices: S:
Sysfs=/devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.0/input/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=10000 7 ff9f207a c14057ff febeffdf ffefffff
ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices:
/proc/bus/input/devices: I: Bus=0003 Vendor=1231 Product=805a Version=0110
/proc/bus/input/devices: N: Name="Eleen USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.2-1/input1
/proc/bus/input/devices: S:
Sysfs=/devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.1/input/input3
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd mouse1
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 2020000 3878 d801d001 1e0000 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices:

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/1 CPU core)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[Message part 2 (text/html, inline)]
[logfiles.zip (application/zip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, ibsdeb@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 23 Jun 2012 08:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ibsen Morem <ibsdeb@gmail.com>:
Extra info received and forwarded to list. Copy sent to ibsdeb@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 23 Jun 2012 08:27:07 GMT) Full text and rfc822 format available.

Message #20 received at 673548@bugs.debian.org (full text, mbox):

From: Ibsen Morem <ibsdeb@gmail.com>
To: Debian Bug Tracking System <673548@bugs.debian.org>
Subject: installation-reports: Wheezy's installer does't install KDE
Date: Sat, 23 Jun 2012 05:25:20 -0300
Package: installation-reports
Followup-For: Bug #673548

Dear Maintainer,


-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template 11-May-2012 18:49 -- also happended with debian-testing-i386-netinst.iso from 22-Jun-2012
Date: 23-Jun-2012 01:15 UTC (aprox.)

Machine: HP Compaq Presario CQ50 (Celeron 575, 2 GHz, 2 GBytes RAM)
Partitions:


Unidade de disco: /dev/sda
Setor 0:
0x000: EB 63 90 00 00 00 47 52 55 42 BB A0 07 8B CE 8E
0x010: DB 8E C3 F3 A4 EA 72 00 A0 07 10 00 01 00 00 7A
0x020: 00 00 00 00 00 00 00 00 00 00 07 66 8B 55 08 B4
0x030: 42 C6 06 1F 00 7C 32 C0 66 89 16 22 00 BE 03 02
0x040: FF 00 00 20 01 00 00 00 00 02 FA 90 90 F6 C2 80
0x050: 75 02 B2 80 EA 59 7C 00 00 31 00 80 01 00 00 00
0x060: 00 00 00 00 FF FA 90 90 F6 C2 80 74 05 F6 C2 70
0x070: 74 02 B2 80 EA 79 7C 00 00 31 C0 8E D8 8E D0 BC
0x080: 00 20 FB A0 64 7C 3C FF 74 02 88 C2 52 BE 80 7D
0x090: E8 17 01 BE 05 7C B4 41 BB AA 55 CD 13 5A 52 72
0x0A0: 3D 81 FB 55 AA 75 37 83 E1 01 74 32 31 C0 89 44
0x0B0: 04 40 88 44 FF 89 44 02 C7 04 10 00 66 8B 1E 5C
0x0C0: 7C 66 89 5C 08 66 8B 1E 60 7C 66 89 5C 0C C7 44
0x0D0: 06 00 70 B4 42 CD 13 72 05 BB 00 70 EB 76 B4 08
0x0E0: CD 13 73 0D F6 C2 80 0F 84 D8 00 BE 8B 7D E9 82
0x0F0: 00 66 0F B6 C6 88 64 FF 40 66 89 44 04 0F B6 D1
0x100: C1 E2 02 88 E8 88 F4 40 89 44 08 0F B6 C2 C0 E8
0x110: 02 66 89 04 66 A1 60 7C 66 09 C0 75 4E 66 A1 5C
0x120: 7C 66 31 D2 66 F7 34 88 D1 31 D2 66 F7 74 04 3B
0x130: 44 08 7D 37 FE C1 88 C5 30 C0 C1 E8 02 08 C1 88
0x140: D0 5A 88 C6 BB 00 70 8E C3 31 DB B8 01 02 CD 13
0x150: 72 1E 8C C3 60 1E B9 00 01 8E DB 31 F6 BF 00 80
0x160: 8E C6 FC F3 A5 1F 61 FF 26 5A 7C BE 86 7D EB 03
0x170: BE 95 7D E8 34 00 BE 9A 7D E8 2E 00 CD 18 EB FE
0x180: 47 52 55 42 20 00 47 65 6F 6D 00 48 61 72 64 20
0x190: 44 69 73 6B 00 52 65 61 64 00 20 45 72 72 6F 72
0x1A0: 0D 0A 00 BB 01 00 B4 0E CD 10 AC 3C 00 75 F4 C3
0x1B0: 00 00 00 00 00 00 00 00 B0 88 62 18 00 00 80 01
0x1C0: 01 00 07 FE FF FF 3F 00 00 00 8E 04 29 05 00 FE
0x1D0: FF FF 07 FE FF FF CD 04 29 05 76 90 F8 00 00 FE
0x1E0: FF FF 05 FE FF FF 80 95 21 06 D3 CC 1A 08 00 FE
0x1F0: FF FF 83 FE FF FF 53 62 3C 0E 6E 28 65 04 55 AA

Setor 102864256:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 02 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 77 A1 A9 00 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 113981175:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 2B 43 53 01 ED 89 88 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 125098155:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 82 FE FF FF 3F 00 00 00 AE 89 88 00 00 FE
0x1D0: FF FF 05 FE FF FF 18 CD DB 01 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 134046360:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF 22 A1 FD 01 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 136263330:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF D6 42 A7 02 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 147380310:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF E0 16 C9 02 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 149597280:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 94 B8 72 03 14 A8 43 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 160714260:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 D5 A7 43 00 00 FE
0x1D0: FF FF 05 FE FF FF A8 60 B6 03 68 43 53 01 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 165148200:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 29 43 53 01 00 FE
0x1D0: FF FF 05 FE FF FF 10 A4 09 05 C3 28 11 03 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 187382160:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 84 28 11 03 00 00
0x1D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA
Unidade de disco: /dev/sda
Setor 0:
0x000: EB 63 90 00 00 00 47 52 55 42 BB A0 07 8B CE 8E
0x010: DB 8E C3 F3 A4 EA 72 00 A0 07 10 00 01 00 00 7A
0x020: 00 00 00 00 00 00 00 00 00 00 07 66 8B 55 08 B4
0x030: 42 C6 06 1F 00 7C 32 C0 66 89 16 22 00 BE 03 02
0x040: FF 00 00 20 01 00 00 00 00 02 FA 90 90 F6 C2 80
0x050: 75 02 B2 80 EA 59 7C 00 00 31 00 80 01 00 00 00
0x060: 00 00 00 00 FF FA 90 90 F6 C2 80 74 05 F6 C2 70
0x070: 74 02 B2 80 EA 79 7C 00 00 31 C0 8E D8 8E D0 BC
0x080: 00 20 FB A0 64 7C 3C FF 74 02 88 C2 52 BE 80 7D
0x090: E8 17 01 BE 05 7C B4 41 BB AA 55 CD 13 5A 52 72
0x0A0: 3D 81 FB 55 AA 75 37 83 E1 01 74 32 31 C0 89 44
0x0B0: 04 40 88 44 FF 89 44 02 C7 04 10 00 66 8B 1E 5C
0x0C0: 7C 66 89 5C 08 66 8B 1E 60 7C 66 89 5C 0C C7 44
0x0D0: 06 00 70 B4 42 CD 13 72 05 BB 00 70 EB 76 B4 08
0x0E0: CD 13 73 0D F6 C2 80 0F 84 D8 00 BE 8B 7D E9 82
0x0F0: 00 66 0F B6 C6 88 64 FF 40 66 89 44 04 0F B6 D1
0x100: C1 E2 02 88 E8 88 F4 40 89 44 08 0F B6 C2 C0 E8
0x110: 02 66 89 04 66 A1 60 7C 66 09 C0 75 4E 66 A1 5C
0x120: 7C 66 31 D2 66 F7 34 88 D1 31 D2 66 F7 74 04 3B
0x130: 44 08 7D 37 FE C1 88 C5 30 C0 C1 E8 02 08 C1 88
0x140: D0 5A 88 C6 BB 00 70 8E C3 31 DB B8 01 02 CD 13
0x150: 72 1E 8C C3 60 1E B9 00 01 8E DB 31 F6 BF 00 80
0x160: 8E C6 FC F3 A5 1F 61 FF 26 5A 7C BE 86 7D EB 03
0x170: BE 95 7D E8 34 00 BE 9A 7D E8 2E 00 CD 18 EB FE
0x180: 47 52 55 42 20 00 47 65 6F 6D 00 48 61 72 64 20
0x190: 44 69 73 6B 00 52 65 61 64 00 20 45 72 72 6F 72
0x1A0: 0D 0A 00 BB 01 00 B4 0E CD 10 AC 3C 00 75 F4 C3
0x1B0: 00 00 00 00 00 00 00 00 B0 88 62 18 00 00 80 01
0x1C0: 01 00 07 FE FF FF 3F 00 00 00 8E 04 29 05 00 FE
0x1D0: FF FF 07 FE FF FF CD 04 29 05 76 90 F8 00 00 FE
0x1E0: FF FF 05 FE FF FF 80 95 21 06 D3 CC 1A 08 00 FE
0x1F0: FF FF 83 FE FF FF 53 62 3C 0E 6E 28 65 04 55 AA

Setor 102864256:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 02 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 77 A1 A9 00 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 113981175:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 2B 43 53 01 ED 89 88 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 125098155:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 82 FE FF FF 3F 00 00 00 AE 89 88 00 00 FE
0x1D0: FF FF 05 FE FF FF 18 CD DB 01 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 134046360:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF 22 A1 FD 01 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 136263330:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF D6 42 A7 02 0A D4 21 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 147380310:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 CB D3 21 00 00 FE
0x1D0: FF FF 05 FE FF FF E0 16 C9 02 B4 A1 A9 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 149597280:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 75 A1 A9 00 00 FE
0x1D0: FF FF 05 FE FF FF 94 B8 72 03 14 A8 43 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 160714260:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 D5 A7 43 00 00 FE
0x1D0: FF FF 05 FE FF FF A8 60 B6 03 68 43 53 01 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 165148200:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 29 43 53 01 00 FE
0x1D0: FF FF 05 FE FF FF 10 A4 09 05 C3 28 11 03 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA

Setor 187382160:
0x000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x0F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x100: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x110: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x120: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x130: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x140: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x150: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x160: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x170: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x180: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x190: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE
0x1C0: FF FF 83 FE FF FF 3F 00 00 00 84 28 11 03 00 00
0x1D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0x1F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 55 AA




Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [E]

Comments/Problems:


The problems began during the detection of the other OSs, already present in the HD (/dev/sda) at installation time:  only Squeeze was detected, on sda9/ext4 (but I still have Lenny on sda6/reiserfs and Windows Vista on sda1/ntfs) -- this was fixed, after rebooting (see below), via 'update-grub'.

Rebooting the computer after installation run OK but, in the end, instead of the login manager, a black screen was presented (with a dead mouse).  CTRL+ALT+F1 allowed login via CLI (I think I have had to issue CTRL+C, right after CTRL+ALT+F1).  Posterior 'startx' led to an error message (issuing kdm was also useless) but, surprisingly, 'xinit' worked.  Then, from the small GUI, it was possible to load konqueror, dolphin, iceweasel, libreoffice...  but no kopete, or kate, or kwrite...  Manual installation of kde-standard, fixed the worst part of the problem but I still miss, for example, k3b (I did not check what else is possibly missing).


Thank you for the attention.
-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120508"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux ibis-c16 3.2.0-2-486 #1 Sun Apr 15 16:53:08 UTC 2012 i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1a.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation 82801IBM/IEM (ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] [8086:2929] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 00:1f.6 Signal processing controller [1180]: Intel Corporation 82801I (ICH9 Family) Thermal Subsystem [8086:2932] (rev 03)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 02)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:360b]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 02:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR242x / AR542x Wireless Network Adapter (PCI-Express) [168c:001c] (rev 01)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:137b]
lspci -knn: 	Kernel driver in use: ath5k
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: USB2.0-CRW [0bda:0158]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver <none>
usb-list: 
usb-list: Bus 01 Device 03: CNF7047 [04f2:b091]
usb-list:    Level 01 Parent 01 Port 04  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: Chicony Electronics Co., Ltd.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 02: UHCI Host Controller [062a:0001]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 02 Driver usbhid
usb-list: 
usb-list: Bus 08 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-2-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 08 Device 02: USB Keyboard [1231:805a]
usb-list:    Level 01 Parent 01 Port 00  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Eleen
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 01 Driver usbhid
usb-list:    Interface 01: Class 03(HID  ) Subclass 01 Protocol 02 Driver usbhid
lsmod: Module                  Size  Used by
lsmod: ufs                    57656  0 
lsmod: qnx4                   12992  0 
lsmod: ntfs                  161713  0 
lsmod: reiserfs              171472  0 
lsmod: efivars                13159  0 
lsmod: dm_mod                 57354  0 
lsmod: md_mod                 81567  0 
lsmod: xfs                   511016  0 
lsmod: jfs                   131002  0 
lsmod: ext4                  298051  4 
lsmod: crc16                  12327  1 ext4
lsmod: jbd2                   51542  1 ext4
lsmod: ext3                  137932  1 
lsmod: jbd                    42496  1 ext3
lsmod: btrfs                 471514  0 
lsmod: zlib_deflate           21318  1 btrfs
lsmod: crc32c                 12576  1 
lsmod: libcrc32c              12394  1 btrfs
lsmod: vfat                   17117  0 
lsmod: fat                    40365  1 vfat
lsmod: ext2                   49804  0 
lsmod: mbcache                12897  3 ext2,ext3,ext4
lsmod: arc4                   12418  2 
lsmod: ath5k                 115392  0 
lsmod: ath                    17114  1 ath5k
lsmod: mac80211              171650  1 ath5k
lsmod: cfg80211              117608  3 mac80211,ath,ath5k
lsmod: rfkill                 18715  1 cfg80211
lsmod: r8169                  41965  0 
lsmod: mii                    12595  1 r8169
lsmod: nls_utf8               12416  0 
lsmod: isofs                  34640  0 
lsmod: fan                    12594  0 
lsmod: sr_mod                 17468  0 
lsmod: sd_mod                 35425  7 
lsmod: crc_t10dif             12332  1 sd_mod
lsmod: cdrom                  34813  1 sr_mod
lsmod: usbhid                 31673  0 
lsmod: hid                    60120  1 usbhid
lsmod: usb_storage            35245  0 
lsmod: uhci_hcd               22506  0 
lsmod: ahci                   20821  6 
lsmod: libahci                18429  1 ahci
lsmod: libata                121219  2 libahci,ahci
lsmod: thermal                13103  0 
lsmod: thermal_sys            17752  2 thermal,fan
lsmod: scsi_mod              135699  4 libata,usb_storage,sd_mod,sr_mod
lsmod: ehci_hcd               35684  0 
lsmod: usbcore               100493  5 ehci_hcd,uhci_hcd,usb_storage,usbhid
lsmod: usb_common             12338  1 usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    200552        88    200464   0% /run
df: tmpfs                  1002744         0   1002744   0% /dev
df: /dev/sda13            11078104   3173660   7348600  30% /target
df: /dev/sda12             2210908     97664   2002400   5% /target/home
df: /dev/sda14            25323688  11159728  12877560  46% /target/mnt/Backups
df: /dev/sda9              5542260   3465540   1798800  66% /target/mnt/Squeeze
df: /dev/sda8              1105816    430640    619756  41% /target/mnt/h_Squeeze
df: /dev/sda13            11078104   3173660   7348600  30% /dev/.static/dev
df: tmpfs                  1002744         0   1002744   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       2005488      1456800       548688            0       155584
free: -/+ buffers:            1301216       704272
free: Swap:      4474064        13572      4460492
/proc/cmdline: desktop=kde vga=788 initrd=/install.386/initrd.gz -- quiet  BOOT_IMAGE=/install.386/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 15
/proc/cpuinfo: model name	: Genuine Intel(R) CPU             575  @ 2.00GHz
/proc/cpuinfo: stepping	: 13
/proc/cpuinfo: microcode	: 0xa3
/proc/cpuinfo: cpu MHz		: 1994.787
/proc/cpuinfo: cache size	: 1024 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss tm pbe nx lm constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl tm2 ssse3 cx16 xtpr pdcm lahf_lm dts
/proc/cpuinfo: bogomips	: 3989.57
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0062-0062 : EC data
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0066-0066 : EC cmd
/proc/ioports:   0070-0077 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0400-047f : pnp 00:01
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-042f : ACPI GPE0_BLK
/proc/ioports:     0450-0450 : ACPI PM2_CNT_BLK
/proc/ioports:   0500-053f : pnp 00:01
/proc/ioports:   0600-060f : pnp 00:01
/proc/ioports:   0610-0610 : pnp 00:01
/proc/ioports:   0800-080f : pnp 00:01
/proc/ioports:   0810-0817 : pnp 00:01
/proc/ioports:   0820-0823 : pnp 00:01
/proc/ioports:   0830-083b : pnp 00:01
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   164e-164f : pnp 00:01
/proc/ioports:   2000-2fff : PCI Bus 0000:02
/proc/ioports:   3000-4fff : PCI Bus 0000:01
/proc/ioports:     3000-30ff : 0000:01:00.0
/proc/ioports:       3000-30ff : r8169
/proc/ioports:   5000-501f : 0000:00:1f.3
/proc/ioports:   5020-503f : 0000:00:1f.2
/proc/ioports:     5020-503f : ahci
/proc/ioports:   5040-505f : 0000:00:1d.2
/proc/ioports:     5040-505f : uhci_hcd
/proc/ioports:   5060-507f : 0000:00:1d.1
/proc/ioports:     5060-507f : uhci_hcd
/proc/ioports:   5080-509f : 0000:00:1d.0
/proc/ioports:     5080-509f : uhci_hcd
/proc/ioports:   50a0-50bf : 0000:00:1a.2
/proc/ioports:     50a0-50bf : uhci_hcd
/proc/ioports:   50c0-50df : 0000:00:1a.1
/proc/ioports:     50c0-50df : uhci_hcd
/proc/ioports:   50e0-50ff : 0000:00:1a.0
/proc/ioports:     50e0-50ff : uhci_hcd
/proc/ioports:   5100-5107 : 0000:00:1f.2
/proc/ioports:     5100-5107 : ahci
/proc/ioports:   5108-510f : 0000:00:1f.2
/proc/ioports:     5108-510f : ahci
/proc/ioports:   5110-5117 : 0000:00:02.0
/proc/ioports:   5118-511b : 0000:00:1f.2
/proc/ioports:     5118-511b : ahci
/proc/ioports:   511c-511f : 0000:00:1f.2
/proc/ioports:     511c-511f : ahci
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009fbff : System RAM
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem:   000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-7a086fff : System RAM
/proc/iomem:   01000000-0128782b : Kernel code
/proc/iomem:   0128782c-013d2dff : Kernel data
/proc/iomem:   01443000-014bffff : Kernel bss
/proc/iomem: 7a087000-7a089fff : ACPI Non-volatile Storage
/proc/iomem: 7a08a000-7bb04fff : System RAM
/proc/iomem: 7bb05000-7bb3efff : ACPI Non-volatile Storage
/proc/iomem: 7bb3f000-7bba7fff : System RAM
/proc/iomem: 7bba8000-7bbbefff : reserved
/proc/iomem: 7bbbf000-7bbe7fff : System RAM
/proc/iomem: 7bbe8000-7bbfefff : ACPI Tables
/proc/iomem: 7bbff000-7bbfffff : System RAM
/proc/iomem: 7bc00000-7fffffff : reserved
/proc/iomem: 80000000-febfffff : PCI Bus 0000:00
/proc/iomem:   80000000-8fffffff : 0000:00:02.0
/proc/iomem:     80000000-83feffff : vesafb
/proc/iomem:   90000000-903fffff : 0000:00:02.0
/proc/iomem:   90400000-914fffff : PCI Bus 0000:01
/proc/iomem:     90400000-9040ffff : 0000:01:00.0
/proc/iomem:       90400000-9040ffff : r8169
/proc/iomem:     90410000-90410fff : 0000:01:00.0
/proc/iomem:       90410000-90410fff : r8169
/proc/iomem:     90420000-9043ffff : 0000:01:00.0
/proc/iomem:   91500000-924fffff : PCI Bus 0000:02
/proc/iomem:   92500000-925fffff : 0000:00:02.1
/proc/iomem:   92600000-936fffff : PCI Bus 0000:02
/proc/iomem:     92600000-9260ffff : 0000:02:00.0
/proc/iomem:       92600000-9260ffff : ath5k
/proc/iomem:   93700000-946fffff : PCI Bus 0000:01
/proc/iomem:   94700000-94703fff : 0000:00:1b.0
/proc/iomem:   94704000-94704fff : 0000:00:1f.6
/proc/iomem:   94705000-947057ff : 0000:00:1f.2
/proc/iomem:     94705000-947057ff : ahci
/proc/iomem:   94705800-94705bff : 0000:00:1d.7
/proc/iomem:     94705800-94705bff : ehci_hcd
/proc/iomem:   94705c00-94705fff : 0000:00:1a.7
/proc/iomem:     94705c00-94705fff : ehci_hcd
/proc/iomem:   94706000-947060ff : 0000:00:1f.3
/proc/iomem:   94707000-94707fff : Intel Flush Page
/proc/iomem:   f8000000-fbffffff : PCI MMCONFIG 0000 [bus 00-3f]
/proc/iomem:     f8000000-fbffffff : reserved
/proc/iomem:       f8000000-fbffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : reserved
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed10000-fed13fff : reserved
/proc/iomem:   fed10000-fed13fff : pnp 00:01
/proc/iomem: fed18000-fed19fff : reserved
/proc/iomem:   fed18000-fed18fff : pnp 00:01
/proc/iomem:   fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fed20000-fed3ffff : pnp 00:01
/proc/iomem: fed40000-fed44fff : pnp 00:01
/proc/iomem: fed45000-fed8ffff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:01
/proc/iomem: ff800000-ff800fff : pnp 00:01
/proc/iomem: ffe00000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:       8546   IO-APIC-edge      timer
/proc/interrupts:   1:         15   IO-APIC-edge      i8042
/proc/interrupts:   8:         26   IO-APIC-edge      rtc0
/proc/interrupts:   9:        151   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:         10   IO-APIC-edge      i8042
/proc/interrupts:  17:        818   IO-APIC-fasteoi   uhci_hcd:usb5, uhci_hcd:usb8, ath
/proc/interrupts:  18:         39   IO-APIC-fasteoi   ehci_hcd:usb1, ehci_hcd:usb2, uhci_hcd:usb3, uhci_hcd:usb6
/proc/interrupts:  19:         24   IO-APIC-fasteoi   uhci_hcd:usb4, uhci_hcd:usb7
/proc/interrupts:  40:          0   PCI-MSI-edge      PCIe PME, pciehp
/proc/interrupts:  41:          0   PCI-MSI-edge      PCIe PME, pciehp
/proc/interrupts:  42:     296050   PCI-MSI-edge      ahci
/proc/interrupts:  43:     885852   PCI-MSI-edge      eth0
/proc/interrupts: NMI:        544   Non-maskable interrupts
/proc/interrupts: LOC:     201760   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:        544   Performance monitoring interrupts
/proc/interrupts: IWI:          0   IRQ work interrupts
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        2005488 kB
/proc/meminfo: MemFree:          548688 kB
/proc/meminfo: Buffers:          155584 kB
/proc/meminfo: Cached:          1180996 kB
/proc/meminfo: SwapCached:        13452 kB
/proc/meminfo: Active:           391388 kB
/proc/meminfo: Inactive:         924696 kB
/proc/meminfo: Active(anon):       1556 kB
/proc/meminfo: Inactive(anon):    18892 kB
/proc/meminfo: Active(file):     389832 kB
/proc/meminfo: Inactive(file):   905804 kB
/proc/meminfo: Unevictable:       40868 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:       1117788 kB
/proc/meminfo: HighFree:         314936 kB
/proc/meminfo: LowTotal:         887700 kB
/proc/meminfo: LowFree:          233752 kB
/proc/meminfo: SwapTotal:       4474064 kB
/proc/meminfo: SwapFree:        4460492 kB
/proc/meminfo: Dirty:              1796 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         18876 kB
/proc/meminfo: Mapped:             2288 kB
/proc/meminfo: Shmem:                76 kB
/proc/meminfo: Slab:              85652 kB
/proc/meminfo: SReclaimable:      75184 kB
/proc/meminfo: SUnreclaim:        10468 kB
/proc/meminfo: KernelStack:         560 kB
/proc/meminfo: PageTables:          364 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     5476808 kB
/proc/meminfo: Committed_AS:      26100 kB
/proc/meminfo: VmallocTotal:     122880 kB
/proc/meminfo: VmallocUsed:       14564 kB
/proc/meminfo: VmallocChunk:     107292 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       16376 kB
/proc/meminfo: DirectMap4M:      892928 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=062a Product=0001 Version=0110
/proc/bus/input/devices: N: Name="HID 062a:0001"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.1-1/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.1/usb7/7-1/7-1:1.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=1231 Product=805a Version=0110
/proc/bus/input/devices: N: Name="Eleen USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.2-1/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.0/input/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=10000 7 ff9f207a c14057ff febeffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=1231 Product=805a Version=0110
/proc/bus/input/devices: N: Name="Eleen USB Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.2-1/input1
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.1/input/input3
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd mouse1 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=17
/proc/bus/input/devices: B: KEY=70000 0 2020000 3878 d801d001 1e0000 0 0 0
/proc/bus/input/devices: B: REL=103
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/1 CPU core)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 23 Jun 2012 08:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ibsen Morem <ibsdeb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 23 Jun 2012 08:36:04 GMT) Full text and rfc822 format available.

Message #25 received at 673548@bugs.debian.org (full text, mbox):

From: Ibsen Morem <ibsdeb@gmail.com>
To: 673548@bugs.debian.org
Subject: Log files.
Date: Sat, 23 Jun 2012 05:33:31 -0300
[Message part 1 (text/plain, inline)]
Dear Maintainer,


Attached to this message you will find two log files.  I hope they can help.

If you need more pieces of information, please let me know.


Thank you,


Ibsen Morem
[Message part 2 (text/html, inline)]
[logfiles.zip (application/zip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sat, 23 Jun 2012 15:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 23 Jun 2012 15:39:06 GMT) Full text and rfc822 format available.

Message #30 received at 673548@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Ibsen Morem <ibsdeb@gmail.com>, 673548@bugs.debian.org
Subject: Re: Bug#673548: installation-reports: Wheezy's installer does't install KDE
Date: Sat, 23 Jun 2012 11:34:40 -0400
[Message part 1 (text/plain, inline)]
Ibsen Morem wrote:
> Image version: http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template 11-May-2012 18:49 -- also happended with debian-testing-i386-netinst.iso from 22-Jun-2012

This CD image is known to not currently contain all of KDE. If you
installed from it without a network, or did not allow the installer to
set up a Debian mirror to get the rest of KDE from, it would explain
your problem.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sun, 24 Jun 2012 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to ibsdeb <ibsdeb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 24 Jun 2012 16:36:04 GMT) Full text and rfc822 format available.

Message #35 received at 673548@bugs.debian.org (full text, mbox):

From: ibsdeb <ibsdeb@gmail.com>
To: 673548@bugs.debian.org
Subject: Fwd: Re: Bug#673548: installation-reports: Wheezy's installer does't install KDE
Date: Sun, 24 Jun 2012 13:34:22 -0300

-------- Mensagem original --------
Assunto: Re: Bug#673548: installation-reports: Wheezy's installer does't 
install KDE
Data: Sun, 24 Jun 2012 13:26:45 -0300
De: ibsdeb <ibsdeb@gmail.com>
Para: Joey Hess <joeyh@debian.org>

Dear Maintainer,


Thank you for the return.

Unfortunately, this was not the case.  I did have an operating network
and a configured Debian mirror in both times I installed:

  with
http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template 

11-May-2012 18:49  and

  with debian-testing-i386-netinst.iso from 22-Jun-2012

I hope this can help and, again, thank you for the attention.


Ibsen


Em 23-06-2012 12:34, Joey Hess escreveu:
> Ibsen Morem wrote:
>> Image version: http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template 11-May-2012 18:49 -- also happended with debian-testing-i386-netinst.iso from 22-Jun-2012
>
> This CD image is known to not currently contain all of KDE. If you
> installed from it without a network, or did not allow the installer to
> set up a Debian mirror to get the rest of KDE from, it would explain
> your problem.
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#673548; Package installation-reports. (Sun, 24 Jun 2012 20:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 24 Jun 2012 20:45:12 GMT) Full text and rfc822 format available.

Message #40 received at 673548@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 673548@bugs.debian.org
Subject: FWD: Re: Bug#673548: installation-reports: Wheezy's installer does't install KDE
Date: Sun, 24 Jun 2012 13:11:05 -0400
[Message part 1 (text/plain, inline)]
----- Forwarded message from ibsdeb <ibsdeb@gmail.com> -----

Date: Sun, 24 Jun 2012 13:26:45 -0300
From: ibsdeb <ibsdeb@gmail.com>
To: Joey Hess <joeyh@debian.org>
Subject: Re: Bug#673548: installation-reports: Wheezy's installer does't install KDE
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.24) Gecko/20111114 Icedove/3.1.16

Dear Maintainer,


Thank you for the return.

Unfortunately, this was not the case.  I did have an operating network
and a configured Debian mirror in both times I installed:

  with http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template
11-May-2012 18:49  and

  with debian-testing-i386-netinst.iso from 22-Jun-2012

I hope this can help and, again, thank you for the attention.


Ibsen


Em 23-06-2012 12:34, Joey Hess escreveu:
> Ibsen Morem wrote:
>> Image version: http://cdimage.debian.org/cdimage/wheezy_di_alpha1/i386/jigdo-cd/debian-wheezy-DI-a1-i386-kde-CD-1.template 11-May-2012 18:49 -- also happended with debian-testing-i386-netinst.iso from 22-Jun-2012
> 
> This CD image is known to not currently contain all of KDE. If you
> installed from it without a network, or did not allow the installer to
> set up a Debian mirror to get the rest of KDE from, it would explain
> your problem.
> 

----- End forwarded message -----

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Mon, 02 Sep 2013 13:57:24 GMT) Full text and rfc822 format available.

Notification sent to daniel <so@daniel-kirsch.de>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 13:57:24 GMT) Full text and rfc822 format available.

Message #45 received at 673548-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 704605-done@bugs.debian.org, 705089-done@bugs.debian.org, 706304-done@bugs.debian.org, 623735-done@bugs.debian.org, 633306-done@bugs.debian.org, 645210-done@bugs.debian.org, 667802-done@bugs.debian.org, 673548-done@bugs.debian.org, 688064-done@bugs.debian.org, 700656-done@bugs.debian.org, 700976-done@bugs.debian.org, 702434-done@bugs.debian.org, 702435-done@bugs.debian.org, control@bugs.debian.org
Subject: dealing with old installation-reports
Date: Mon, 2 Sep 2013 15:53:07 +0200
[Message part 1 (text/plain, inline)]
reassign 619236 debian-installer
severity 619236 normal
reassign 705484 debian-installer
thanks

Hi,

thank you for submitting installation reports, much appreciated.

I read through all the bugs mentioned here (and I'm sure they were read by 
several people at the time they were submitted) and am closing them now as/if
- they (finally) indicated success and/or
- I know from first hand experience that the functionality is working in 
Wheezy and/or
- they only contained very little information and/or
- they contained user errors and/or
- they were caused by broken hardware and/or
- they have been from a development phase where things were not stable and/or
- they are quite old (and thus likely fixed today) and/or
- moreinfo was asked and not given or
- they are wishlist but rather special + exotic and not have been acted on for 
years. (See http://blog.liw.fi/posts/wishlist-bugs/ why it's often useful to 
close wishlist bugs.)

If I've closed a bug incorrectly please do reply (it's easy to reopen and I'll 
do if requested) or just file a new one - thats often better, as the bug log 
will be clearer and shorter and not contain cruft.


cheers,
        Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:39:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:55:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.